<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Lugar Certo Viagens a assistencia que você precisa</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="robots" content="all,follow">
        <!-- Bootstrap CSS-->
        <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome CSS-->
        <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
        <!-- Google fonts - Roboto-->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
        <!-- Bootstrap Select-->
        <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
        <!-- owl carousel-->
        <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
        <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
        <!-- theme stylesheet-->
        <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
        <!-- Custom stylesheet - for your changes-->
        <link rel="stylesheet" href="css/custom.css">
        <!-- Favicon and apple touch icons-->
        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    </head>
    <body>
        <div id="all">
            <!-- Top bar-->
            <div class="top-bar">
                <div class="container">
                    <div class="row d-flex align-items-center">
                        <div class="col-md-6 d-md-block d-none">
                            <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
                        </div>
                        <div class="col-md-6">
                            <div class="d-flex justify-content-md-end justify-content-between">
                                <ul class="list-inline contact-info d-block d-md-none">
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                                </ul>
                                <div class="login">
                                    <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
                                <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                                <ul class="social-custom list-inline">
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Top bar end-->
            <!-- Login Modal-->
            <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
                <div role="document" class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
                            <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
                        </div>
                        <div class="modal-body">
                            <form action="painel_usuario.html" method="get">
                                <div class="form-group">
                                    <input id="email_modal" type="text" placeholder="email" class="form-control">
                                </div>
                                <div class="form-group">
                                    <input id="password_modal" type="password" placeholder="password" class="form-control">
                                </div>
                                <p class="text-center">
                                    <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                                </p>
                            </form>
                            <p class="text-center text-muted">Ainda não tem cadastro?</p>
                            <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Login modal end-->
            <!-- Navbar Start-->
            <header class="nav-holder make-sticky">
                <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
                    <div class="container"><a href="index.html" class="navbar-brand home">

                            <!-- logo da empresa definido um tamanho de 250x80 px-->
                            <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
                        <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>


                            <!-- menu de opções no index principal -->
                            <i class="fa fa-align-justify"></i></button>
                        <div id="navigation" class="navbar-collapse collapse">
                            <ul class="nav navbar-nav ml-auto">

                                <!-- home: e suas opções -->
                                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                                    <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                                    </ul>
                                </li>

                                <!-- ========== Contato==================-->
                                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                                    <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>


                                    </ul>
                                </li> 
                            </ul>
                        </div>
                        <div id="search" class="collapse clearfix">
                            <form role="search" class="navbar-form">
                                <div class="input-group">
                                    <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                                        <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </header>
            <!-- Navbar fim-->

            <div id="heading-breadcrumbs">
                <div class="container">
                    <div class="row d-flex align-items-center flex-wrap">
                        <div class="col-md-7">
                            <h1 class="h2">Tailândia</h1><!--Titulo-->
                        </div>
                        <div class="col-md-5">
                            <ul class="breadcrumb d-flex justify-content-end">
                                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                                <li class="breadcrumb-item active">Tailândia</li><!--Titulo-->
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div id="content">
                <div class="container">
                    <section class="bar">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="heading">
                                    <h2>Tailândia</h2><!--Titulo-->
                                </div>
                                <p class="lead">Embora tenha a sua dose de pobreza, caos e poluição, a Tailândia com certeza é um dos lugares mais incríveis que há para se visitar no mundo. O Reino da Tailândia – sim, a Tailândia tem um rei! – está localizado no sudeste asiático e faz fronteira com Myanmar, Laos, Camboja e Malásia. Mas o que a torna o destino dos sonhos de milhares de viajantes pelo planeta são as suas duas costas. A leste, está o Golfo da Tailândia e, a oeste, o Mar de Andaman. Ambos salpicados por dezenas de ilhas paradisíacas banhadas por águas quentes e calmas. Foi graças a uma delas, Phi Phi Leh, que o país entrou na rota do turismo mundial.</p>

                                <p class="lead">No ano de 2000, um filme chamado ‘A Praia’ levou Leonardo de Caprio até Maya Bay e mostrou para todo planeta a beleza infinita desta pequena baía do Arquipélago de Koh Phi Phi. Desde então, a Tailândia nunca mais foi a mesmo. Ordas de milhões de turistas desembarcam todos os anos na capital, Bangkok, para conhecer as belezas do país. E elas ainda vão além das belas praias: há também templos impressionantes, ruínas históricas, natureza luxuriante, culinária sensacional e preços mais do que camaradas.</p>
                            </div>
                        </div>
                        <div class="row services text-center">
                            <div class="col-md-4">
                                <div class="box-simple">
                                    <div ><i ></i></div>
                                    <h3 class="h4"></h3>
                                    <p></p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="box-simple">
                                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                                    <h3 class="h4">Onde Ficar?</h3>
                                    <p></p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="box-simple">
                                    <div ><i></i></div>
                                    <h3 class="h4"></h3>
                                    <p></p>
                                </div>
                            </div>
                        </div>

                    </section>
                    <section class="bar pt-0">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="heading">
                                    <h2 id="bot">Guia para Tailândia</h2>
                                </div>
                                <p class="lead">Não existem voos diretos entre o Brasil e a Tailândia, sendo necessário fazer pelo menos uma escala pelo caminho em viagens que duram a partir de 21 horas e podem chegar a três dias, dependendo da quantidade de paradas. Para quem vai encarar a jornada, é recomendado pagar um pouco mais e optar por uma única escala – a maioria das empresas voa primeiro para Londres, Doha ou Dubai -, pois assim você só perde um dia para ir e outro para voltar. Para quem já está viajando pela Oceania ou sudeste asiático, chegar à Tailândia é bem mais simples e barato, pois há muitas empresas aéreas ‘low cost’ que operam na região.</p>

                                <p class="lead">Há voos diretos de vários países próximos que também são polos turísticos, como Filipinas (3h15 saindo de Manila), Cingapura (2h25), Indonésia (4h15 saindo da Ilha de Bali), Vietnã (1h50 saindo de Hanói), Camboja (0h45 saindo de Siem Reap) e Laos (1h15 saindo de Luang Prabang). Destes dois últimos, que fazem fronteira terrestre com a Tailândia, é possível ainda chegar de ônibus. Há ônibus diurnos e noturnos que fazem o trajeto entre Bangkok e Siem Reap de forma direta em 12 horas, e entre Bangkok e Vientiane em 11 horas</p>
                            </div>
                            <div class="col-md-6">
                                <p class="text-sm">Dificilmente algum brasileiro viaja até a Tailândia para fazer outra coisa que não seja conhecer suas maravilhosas praias. Então, é fundamental planejar a viagem para o mais longe possível da estação de chuvas e das temidas monções do sudeste asiático. O país tem um clima tropical úmido, com temperaturas que variam entre 20°C e 35°C ao longo do ano. Mas, ao contrário de outras nações desta parte do planeta, a ‘fórmula’ para encontrar o mês perfeito de férias na Tailândia é um pouco mais complicada.</p>

                                <p class="text-sm">O país não tem duas estações apenas – seca e chuvosa -, mas três – seca, chuvosa e temperada -, acrescentando que a água cai do céu em épocas diferentes do ano em cada uma das regiões costeiras da Tailândia. Na costa oeste, banhada pelo mar de Andaman e onde ficam Phuket, Koh Lipe e Koh Phi Phi, a temporada de chuvas vai de abril a outubro. Já na costa leste, no Golfo da Tailândia e onde estão as ilhas de Koh Samui, Koh Phangan e Koh Tao, as tempestades acontecem de setembro a dezembro. A temperatura média nessa época do ano é de 28ºC, embora a sensação de calor possa parecer bastante superior, já que os índices de umidade rondam os 80%.</p>

                                <p class="text-sm">As monções não costumam provocar na Tailândia os longos períodos de chuvas que se vê em outros países do sudeste asiático, mas temporais rápidos e furiosos. No entanto, a região do país mais atingida pela chuva é justamente também a mais turística. A costa oeste recebe cerca de 2.400 mm de água por ano e costuma oferecer menos serviços aos visitantes durante a estação da chuva. Muitas linhas de ferry e ‘speed boats’, essenciais para se deslocar entre as famosas ilhas do mar de Andaman, operam com horários reduzidos ou mesmo param neste período.</p>
                                <ul class="text-xs">
                                    <li><b>FUSO HORÁRIO: </b>10 horas a mais do que o horário de Brasília. Durante o horário de verão brasileiro, a diferença cai para 9 horas a mais.</li>
                                    <li><b>MOEDA: </b>Bath, sendo que US$ 1 = 33,25 THB e R$ 1 = 10,15 THB (cotações de setembro de 2018).</li>
                                    <li><b>DOCUMENTOS: </b>: Brasileiros não precisam de visto para viagens a turismo, por até 90 dias, mas é necessário fazer a vacina contra a febre amarela. Ao entrar na Tailândia, você deve dirigir-se ao balcão de controle sanitário (‘Health Control’) ANTES de passar pelo controle de passaportes. Lá, você vai apresentar o certificado internacional de vacinação e preencher um formulário. Em seguida, sim, você passa pela imigração, onde deve entregar o formulário e apresentar um passaporte válido por pelo menos seis meses.</li>
                                </ul>
                            </div>
                            <div class="col-md-6">
                                <p class="text-sm">Prepare-se para uma viagem longa – de 15 a 20 dias – se você quiser conhecer as melhores atrações do país. Para visitar Bangkok, reserve pelo menos três dias de viagem, sendo um para conhecer o Grand Palace e demais templos; outro para o mercado flutuante de Damnoen Saduak e a agitada vida noturna da região da Khaosan Road e o terceiro para fazer um bate-volta a Ayutthaya, a antiga capital do reino do Sião. Para visitar o famoso Arquipélago de Koh Phi Phi, são necessários pelo menos três dias – um para fazer o ‘day tour’ que percorre as principais atrações das ilhas, outro para aproveitar as praias locais, subir ao mirante e curtir a noite, e um terceiro para alugar um barco e voltar ao local que mais lhe agradou para passar o dia.</p>

                                <p class="text-sm">Se você vai a Railay Beach, separe mais três dias – um para curtir as praias locais, um para fazer o ‘7 islands tour’ e e um terceiro para alugar um barco e voltar ao local que mais lhe agradou para passar o dia. Se vai a Koh Lipe, mais dois para relaxar nas deliciosas praias locais e fazer o passeio de snorkel. Se for até Chiang Mai, no norte do país, são necessários mais dois dias – um para visitar atrações com animais e outro para conhecer o Templo de Doi Suthep, outros templos no centro da cidade e o popular mercado noturno. E não esqueça de acrescentar na conta o tempo necessário para se deslocar de uma cidade para outra!</p>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
            <!-- GET IT-->
            <div class="get-it">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 text-center p-3">
                            <h3>Venha nos conhecer melhor!</h3>
                        </div>
                        <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Javascript files-->
        <script src="vendor/jquery/jquery.min.js"></script>
        <script src="vendor/popper.js/umd/popper.min.js"></script>
        <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
        <script src="vendor/jquery.cookie/jquery.cookie.js"></script>
        <script src="vendor/waypoints/lib/jquery.waypoints.min.js"></script>
        <script src="vendor/jquery.counterup/jquery.counterup.min.js"></script>
        <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
        <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
        <script src="js/jquery.parallax-1.1.3.js"></script>
        <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
        <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
        <script src="js/front.js"></script>
    </body>
</html>